<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="480,328">
	<VerticalLayout name="sramupdownVL" float="true" width="480" height="328" bkimage="file='common\bg_dialog.png' corner='14,28,14,14'">
		<HorizontalLayout name="titleHL" height="28" padding="0,4,0,0">
			<Label name="title" align="center" valign="vcenter" font="2" textcolor="0x00DFDFDF"/>
		</HorizontalLayout>
		<HorizontalLayout name="download_tips" height="162" bkimage="room\download_tips0.png" padding="2,0,4,0">
		</HorizontalLayout>
		<HorizontalLayout name="msgtypeHL" height="40" padding="0,4,0,0">
			<Label name="updowntip" align="center" valign="vcenter" textcolor="0x00DFDFDF"/>
		</HorizontalLayout>		
		<HorizontalLayout>
		</HorizontalLayout>
		<HorizontalLayout name="progressHL" height="20" padding="40,4,0,0">
			<Progress name="updownProgress" width="400" height="11" max="100" value="0"  bkimage="file='login\dark.png' corner='6,4,6,6'" foreimage="file='login\light.png' corner='4,4,4,4'" foreimagemodify="0,0,0,2"/>
		</HorizontalLayout>
		<HorizontalLayout name="primeHL" height="60">
			<Button name="sram_confirm" text="Ok" textcolor="0x00DFDFDF" float="true" pos="100,10,0,0" width="90" height="43" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
			<Button name="sram_cancel" text="Cancel" textcolor="0x00DFDFDF" float="true" pos="300,10,0,0" width="90" height="43" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>